DeLi(cate) Forum

Full Version: Missing 'popt' dependency in the abiword package
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
libpops.so.0 -> popt
should be fixed in 2.4.6-6 ...
Reference URL's